Subject: RE: LOI - Robert Chisholm
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 08:37:01 -0800 (PST)

Mark,

Hope you had a good weekend and thanks for the quick response.

There were a few misspellings of names and a typo which we have changed.  The only question I have is in paragraphs 7 & 8, we still refer to a Term Sheet, should this be changed to Product Description? please advise.  

Let me know if you have any problems with us sending out a letter today.  Thanks.

Make It A Great Day!!

Lorie E. Hernandez
Specialist - E-Commerce
Transaction Development
713.853.6283
[email-masked]

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Friday, November 09, 2001 3:33 PM
To:	Hernandez, Lorie; Carter, Carl
Cc:	Shults, Bob; Koehler, Anne C.; Jones, Tana
Subject:	LOI - Robert Chisholm

Lorie/Carl -

Pursuant to our discussion, I have attached an updated draft of the LOI.  I have not attached either the product description nor the pricing schedule as this can be accomplished once we finalize the LOI.

Please take look at the attached and let me know if there are any further comments or questions.

Mark

 << File: loi-chisholm(11-09-01).doc >>